<!DOCTYPE HTML>
<html>
    <head>
        <title>CSS Introduction</title>

        <!-- External CSS -->
        <link rel="stylesheet" href="style.css"/>

        <!-- Internal CSS -->
        
        <style>
            h1 {
                color: black !important;
            }
        </style>
       
    </head>
    <body>

        <nav id="top">
            <a href="#landing" class="nav-link">Zuitt</a>
            <div>
                <a href="#landing" class="nav-link">Landing</a>
                <a href="#register" class="nav-link">Register</a>
            </div>
        </nav>

        <!-- Inline Styling -->
        <h1 style="text-align: center ;">Hello World!</h1>


        <section id="landing">
            
            <h2 style="text-align: center;">Welcome to Zuitt!</h2>
            
            <div> 

                <h3 style="text-align: Center; letter-spacing: 5px;" id="zuitt-motto">Opportunities for everyone, everywhere!</h3>
            
            </div>

            <img src="https://place-puppy.com/450x450">

            <div id="bootcamp-learning-list">
                <p style="text-align: center; font-size: 20px;"class="offering-item">DAY CLASSES</p>
                <p style="text-align: center; font-size: 20px; "class="offering-item">NIGHT CLASSES</p>
                <p style="text-align: center; font-size: 20px; "class="offering-item">INTRO TO CODING EVENTS</p>
            </div>

            <a href="#top">Back to Top</a>

        </section>

        <section id="register">

            <h2>Register</h2>
            <form>
                
                <label for="first-name">First Name</label>
                <input type="text" id="first-name" required autocomplete> <br>

                <label for="last-name">Last Name</label>
                <input type="text" name="last-name" id="last-name" required autocomplete> <br>

                <label for="email">Email</label>
                <input type="email" name="email" id="email" required autocomplete> <br>

                <button type="submit">Apply Now</button> 
            </form>

            <a href="#top">Back to Top</a>  
        </section>

    </body>
</html>